MINOVAES - PRODUCT - Feature #288

[FILO] - Validasi Locking Document
04/20/2021 11:23 AM - ericsson ericsson

Status: Assigned Start date: 04/20/2021
Priority: Normal Due date: 09/16/2022
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Development,

Mohon bantuannya untuk dibuatkan validasi locking apabila ada suatu dokumen yang sedang dimaintain oleh beberapa user secara
bersamaan.

Terima Kasih.

History

#1 - 04/22/2021 10:29 AM - ericsson ericsson

- File Mapping Fllo.xlsx added

- Subject changed from [FIN] - Validasi Locking Document to [FILO] - Validasi Locking Document
Berikut nama table tampungannya : PFILOLOCKDOC

Validasi Locking Document terjadi ketika terdapat 2 orang atau lebih yang sedang melakukan maintain document finance dan logistik, maka orang
yang login duluan yang dilocking sampai dengan dia melakukan proses saving, setelah proses saving selesai maka locking release.

Terima Kasih.

#2 - 04/22/2021 10:42 AM - Kezia Pawitra Yulianti

tambahan informasi ya, jangan hanya after saving tapi saat 'cancel' atau 'refresh’ url juga bisa di release.
Kalau ada concern lain boleh disampaikan, terima kasih

#3 - 04/22/2021 11:17 AM - Kezia Pawitra Yulianti
- File {General} Directory - Locking Document_MD_Doc_ok.xIsx added

berikut design yg bs jadi referensi juga ya

Tks

#4 - 01/19/2022 02:55 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Tri Rizqgiaty

#5 - 03/22/2022 05:55 PM - Tri Rizqiaty

- Status changed from New to Assigned

#6 - 08/16/2022 01:10 PM - Kezia Pawitra Yulianti
- Due date set to 09/16/2022

Files
Mapping Fllo.xIsx 9.97 KB 04/22/2021 ericsson ericsson
{General} Directory - Locking Document_MD_Doc_ok.xlsx 10.3 KB 04/22/2021 Kezia Pawitra Yulianti
